<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>ClonSpotify</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;1,200&family=Signika+Negative:wght@300;400&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <app-root></app-root>

    <script
      src="https://kit.fontawesome.com/6f06028ef3.js"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
